@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Noid
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
cd NOID
loadfix -25
NOID.EXE
loadfix -f
cd..
cls
echo Thank you for playing Noid!
echo.
echo To play again, type Noid and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on